*{
	
	
	
}

body{
	
	background-size: 100%;
	background-attachment: fixed;
	
	background-repeat: no-repeat;
	
	background-color: white;
	
	padding: 0;
	margin: 0;
	
	font-family: "Pixelify Sans", "Josefin Sans", sans-serif, calibri;
	
	color: black;
	
	font-size: 25pt;
	
	text-align: center;
	
	overflow-x: hidden;
	
}

#backgroundLayer{
	
	background-color: rgba(48, 33, 64, 0.8);
	
	position: fixed;
	
	width: 100%;
	height: 100%;
	
	z-index: 100;
	
}

header{
	
	background-color: gray/*#595959*/;
	background-image: url('headerBackground.png');
	background-size: 100px;
	
	position: sticky;
	top: 0;
	
	max-width: 100%;
	
	height: 70px;
	
	padding: 10px;
	
	text-align: center;
	
	border-bottom: solid black 3px;
	
	box-shadow: 10px 10px 0px 0px rgba(0, 0, 0, 0.1);
	
}

#logo{
	
	width: 300px;
	
}

#main{
	
	max-width: 99%;
	
}

.project{
	
	background-color: white;
	
	width: 900px;
	
	
	max-width: 99%;
	
	margin: auto;
	margin-bottom: 50px;
	
	font-size: 15pt;
	
	padding: 20px;
	
	border: solid black 3px;
	
	box-shadow: 0px 0px 0px 10px rgba(0, 0, 0, 0.1);
	
	text-align: left;
	
}

.projectImg{
	
	width: 200px;
	
	float: left;
	
	margin-right: 20px;
	margin-bottom: 20px;
	
}

.ffframeTitle{
	
	color: #624284;
	
}

.projectScreenshot{
	
	height: 180px;
	width: auto;
	
}